﻿#container-div{ width:48%}
#container-div h1,h2,h3,h4,h5{font-weight:bold;font-family:Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; !important;}
#container-div h1{color:black;font-size:14pt;margin-bottom:.8em; !important;}

#container-div  h2{color:black;font-size:14pt;margin-bottom:.8em;font-weight:bold; !important;}

#container-div  h3{color:black;font-size:10pt;margin-bottom:.8em;font-weight:bold; !important;}

#bridge{padding-bottom:170px !important;}

/*
 
#printlink{float:left;width:10%;height:0pt;!important;}





#cphContent_pnlResults span{text-decoration: underline; !important;}

*/


#sitename   { line-height:-50px;   !important;}
#sitesubname {  float:left; margin-top:-50px;  !important;}


#breadcrumbs{float:left;width:100%;margin-top:-13.5px }


.gridheader{ font-weight:bold; font-size:14px;  text-align:center}

.gridselecteditem{ font-weight:bold; background-color: #669999; color:White}


.griditem{  color:#000066}

.gridfooter{  color:#000066; background-color:White}

h2.electiontitle2 {border: solid 0px #E4E4E4;  background-color: transparent;
                   background-image: url(http:your.kingcounty.gov/elections/images/title_bg_blue_wide.jpg);   background-position:left;  padding:5px 5px 5px 0px;}

#mytitle {  

 padding: 0;
    border-radius: 8%;
  
    color: orange;  
    font-size:15px;
     
 
  

 
     
     }

/* 
.tooltip .tooltip-inner {
  background: white;
  color: black;
  border: 3px solid black;
  padding: 10px;
  line-height: 1.65em;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -15px;
  border-right-color: white;
  border-width: 15px 15px 15px 0;
}
.tooltip.right .tooltip-arrow:after {
  content: " ";
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid black;
  top: -15px;
  left: -3px;
}

*/
div.tooltip-inner { 
    margin-bottom:10px; 
}
div.tooltip-arrow  {  
    margin-bottom:10px;  
}

/*
 
div.tooltip-inner {color:black; background-color:white; border: 1px solid black;
    margin-bottom:10px; 
}
div.tooltip-arrow  {color:black; background-color:white;  
    margin-bottom:12px;
}

*/